Subject: RE: ECC - Riskmantra counterparties
From: [email-masked]
To: [email-masked]
Date: Tue, 29 Jan 2002 06:19:19 -0800 (PST)

UGHHHHHHH!!!!

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Tuesday, January 29, 2002 8:18 AM
To:	Gillis, Brian; Kenne, Dawn C.; Reeves, Kathy
Cc:	Lozano, Melba; Sweitzer, Tara; Denny, Jennifer; Meredith, Kevin
Subject:	RE: ECC - Riskmantra counterparties

After speaking with Kim Theriot in confirmations, we will not be using the RiskMantra entity, per the legal department.  All Canada to US deals should be booked ENA to ECC (using the new legal entities of course) rather than RiskMantra.  She is waiting on the final word about our new legal entity names, I will let you know what I hear. 

Thanks

Kam

 -----Original Message-----
From: 	Gillis, Brian  
Sent:	Monday, January 28, 2002 3:59 PM
To:	Kenne, Dawn C.; Keiser, Kam; Reeves, Kathy
Cc:	Lozano, Melba; Sweitzer, Tara; Denny, Jennifer; Meredith, Kevin
Subject:	RE: ECC - Riskmantra counterparties

Dawn,

At this stage, I haven't heard any indications we wouldn't continue to operate this way.  

One important thing here is that this 2 leg logic was never applied to the US counterparties we deal with - so we end up having to book a second leg on any deals we do with a Houston counterparty in EOL.  Since this was obviously considered to be worth doing for the US, I don't see why we wouldn't do it for Canada too - it would be a significant time saver.

Brian

 -----Original Message-----
From: 	Kenne, Dawn C.  
Sent:	Thursday, January 17, 2002 2:46 PM
To:	Keiser, Kam; Gillis, Brian; Reeves, Kathy
Cc:	Lozano, Melba; Sweitzer, Tara; Denny, Jennifer; Meredith, Kevin
Subject:	ECC - Riskmantra counterparties

Kam, Kathy and Brian,

Concerning the ECC - Riskmantra logic that EOL has in place to convert the transactions that are done with counterparties with ECC master agreements...are we going to continue this way of booking (2 legs)?  If so, can you review the list of counterparties that follows the "2-leg" logic and let me know if there need to be any additions or deletions?

Thanks,
Dawn

 << File: ECC counterparties.xls >>